Support » Plugin: Cleverness To-Do List » [Plugin: Cleverness To-Do List] error message at activation 3.0 or 3.1

  • Resolved Hoitl

    (@hoitl)


    This is the warning after activating 3.0 or 3.1. After downgrading to 2.2.8 again “cleverness-to-do-list” works excellent like before..

    Have a good time 😉
    Hoitl

    Warning: array_merge() [function.array-merge]: Argument #3 is not an array in ../vcleverness-to-do-list-loader.class.php on line 22

    http://wordpress.org/extend/plugins/cleverness-to-do-list/

Viewing 5 replies - 1 through 5 (of 5 total)
  • bhenselmann

    (@bhenselmann)

    same thing with my multisite-blog, but 3 error messages with Argument #1 to #3

    bhenselmann

    (@bhenselmann)

    Hello Hoitl,
    now, I deleted the old plugin first, called the plugin-page on every blog in the multisite-installation (which produced an error message, saying the plugin was not there) and then installed the 3.01-Version. After activating in every blog, where I want to use the to-do-list, everything went fine. Some to-do´s where dobbled, but this was because it was converted from the old data table each time I activated the new version.

    Plugin Author Cindy

    (@elusivelight)

    Sorry about any problems the new version has caused. For anyone else having problems, downgrading to 2.2.8 (or the 2.3 beta: http://cleverness.org/2011/10/02/to-do-list-plugin-2-3-beta-now-available/), and then upgrading directly to 3.0.1, should fix the issues with sites using multi-site.

    bhenselmann

    (@bhenselmann)

    Thanx, Cindy, for this plugin – it´s really usefull to keep the to do´s in mind for the different websites I´m working on

    Hoitl

    (@hoitl)

    Thanks too, Cindy. Everything works fine after you’ve modified the plugin again. Great and useful one 😉

    Have a good time, best regards,
    Hoitl

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Cleverness To-Do List] error message at activation 3.0 or 3.1’ is closed to new replies.